@import "../../../../../scss/variables";
@import "../../../../../../node_modules/bulma/sass/utilities/_all";


.partner_logo{
  max-width: 180px;
}

.info-section {
    white-space: pre-line;
    padding:1.7rem 2rem;
    background: white;
    box-shadow: 0px 6px 12px rgba(129, 128, 128, 0.1);
    border-radius: 8px;
    margin-bottom:1rem;
    @media screen and(max-width: $tablet){
        margin-top:1rem;
    }
  } 
  
  .info-title {
    font-size: 0.875rem;
    color: $grey-dark-color;
    text-transform: uppercase;
    margin-bottom: 1rem;
    display: block;
  }
  .partner{
      min-height: 50px;
      padding: 1rem 0;
      .content{
        display: flex;
        align-items:center;
        margin-bottom:0.5rem;
        img {
          margin-right:1.5rem;
        }
        p{
            color: $grey-dark-color;
            font-weight: 600;
          }
      }
      
  }
  .partner:not(:first-of-type){
    border-top: 1px solid $grey-background-color;
  }